<?php
/******************************************************************************/
//                                                                            //
//                             Smarty plugin                                  //
//                            @package Smarty                                 //
//							 @subpackage plugins                              //
//                        http://life-style.uz/                               //
//                   produced by Life Style, life-style.uz                    //
//                                                                            //
/******************************************************************************/

function smarty_function_fetch_stock_statuses($params, &$smarty){

	$assign        = fetch_getParam('assign', $params, 'stock_statuses');

	$statuses =  connect()->table('product_stock_status')->select('*')->getAll('array');

	$smarty->assign($assign, $statuses);

	return null;

}